Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 612142 - [abrt] crash in thunderbird-3.0.4-2.fc12: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 6 (SIGABRT)
[abrt] crash in thunderbird-3.0.4-2.fc12: Process /usr/lib/thunderbird-3.0/th...
Status: CLOSED DUPLICATE of bug 641925
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:7b71336cb70d15f37a125966c77...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 08:15 EDT by adrien.sanglier
Modified: 2010-11-08 14:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 14:17:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (104.77 KB, text/plain)
2010-07-07 08:16 EDT, adrien.sanglier
no flags Details

  None (edit)
Description adrien.sanglier 2010-07-07 08:15:59 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/thunderbird-3.0/thunderbird-bin
comment: Browsing into almost 2000 mails
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/thunderbird-3.0/thunderbird-bin
global_uuid: 7b71336cb70d15f37a125966c7772ec6db569c2e
kernel: 2.6.32.14-127.fc12.i686.PAE
package: thunderbird-3.0.4-2.fc12
rating: 4
reason: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Browsing into almost 2000 mails
Comment 1 adrien.sanglier 2010-07-07 08:16:02 EDT
Created attachment 430049 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:19:48 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 14:17:12 EST

*** This bug has been marked as a duplicate of bug 641925 ***
Comment 4 Karel Klíč 2010-11-08 14:17:12 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #641925.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.